\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Sing ye to the lord"
	subtitle = "transposed down a fifth"
	source = "http://www3.cpdl.org/wiki/images/9/9e/BYRD-SI3.pdf"
}


% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key d \minor

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
%  \clef "G_8"
  r\longa a2. g8 a bes4 g a2 c4 f2 e4 d2 c
  r4 c g'2
  r4 g, c2 f, g4 bes2 a4 g2
  r4 c g'2 f e4 d2 cis4 d2 bes2. bes4 a2 g a2. d,4 a'\breve
  r4^"A" d2 g fis4 g bes a a,
  r4 f' e e, a1 g4 g d'2 bes c1
  r4^"B" d d f e4. d8 cis4 d2 c8 bes a2
  r1 r4 bes bes d c4. bes8 a4 bes2 a8 g f2
  r4 f c'2 a4 bes g2 
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
  d'1.^"C"
  r2 r2 r2 r2 r2 a d2. e4 fis2 g1 fis2 g g,2. a4 bes c d1
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
  r4^"D" g g bes a4. g8 fis4 g2 f8 e d2
  r4 d d e f4. e8 c4 d2 c8 bes a2 c4 a2 d,4 a'2
  r4 a
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
  d^"E" c d e f2 g4 f g a bes2 a1 g2 f e1 d\breve.
  r2 r2 d, a'4 g a bes c2 g4 f g a bes2 a2 a1 bes2 g1 f d'2 f1 f,2 a4 g a bes c a bes2 a1
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    d,2^"F" g d'2. c4 bes a g1 fis2 g g1 g2 d'\breve\fermata
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
Sing ye _ to our Lord 
a new _ _  song,
 his praise,
 his praise
in the Church 
of Saints,
 his praise
in the Church 
of Saints,
in the Church 
of Saints,
of Saints.

Let Is -- ra -- el 
be joy -- full,
be joy -- full 
in him, 
that made _ him, 
and let the daugh -- ters of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,
the daugh -- ters of Si -- on,
re -- joyce _ _ in their King,
in their _ _ King,

and let the daugh -- ters of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,
of Si -- _ on,
re -- joyce _ _ _ _ in _ _ _  their _ King,
in their King,
re -- joyce _ _ _ _ in _ _ _  their King,
in their _ _ King,
re -- joyce _ _ _ _ _ _  in  their  King,
re -- joyce _ _ _  in  their King,
in  their King.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
\transpose c' f {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}

	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

