\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Sing ye to the lord"
	subtitle = "transposed down a fifth"
	source = "http://www3.cpdl.org/wiki/images/9/9e/BYRD-SI3.pdf"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus secundus"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key d \minor

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c'' {
    r\breve a2. g8 a bes4 g a2 c4 f2 e4 d2 cis
    r4 a2 c b4 c2
    r4 e d2
    r4 g e2 f e4 d2 c4 b2. e4 d g, a2
    r4 f'2 e4 d a4. g8 bes a g f d4 a' c g'2 f e4 d4. cis8 e d cis4 f e1
    r4^"A" a,2 bes a4 bes d cis2. d4 e2 cis4 d2 cis4 d g2 f8 e d e f d e4 f2 e4 f1^"B"
    r2 r4 f, f g a4. g8 f4 g2 f8 e d4 d' d f e4. d8 c4 d2 c8 bes a4 f a2 g
    r4 d g2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    fis1^"C" d2 a'2. b4 cis2 d1 cis2 d a1 bes2 a1
    r2 g bes1 a2 a
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    g4^"D" bes bes d c4. bes8 a4 bes2 c4 d2 a4 f'2 e8 d c2
    r4 f, f g a4. g8 e4 a2 g8 f e2
    r4 e
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    f^"E" e f g a2 bes4 a bes c d2 cis e1 d cis2 d1 d2 f4 e f g a2 d,4 c d e f2 e1.
    r2 r2 d, a'4 g a bes c2 g4 f g a bes2 a1.
    r2 r2 a c1. f,4 g a g e2
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    fis2^"F" g4 bes2 a8 g fis4 a g fis g2 d d'2. c4 bes a8 g bes2 bes1 a4 g a1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords = \lyricmode {
%  \set stanza = "1. "
Sing ye _ to our Lord 
a new _ _ song,
a new _  song,
 his praise,
 his praise
in the Church 
of Saints,
the Church 
of Saints.
in the Church 
of _ _ _ _ _ _  Saints,
 his praise
in the Church 
of _ _  Saints,
of Saints.

Let Is -- ra -- el 
be joy -- full 
in him, 
in _ him, 
that made _ _ _ _ _ _ _ _  him, 

and let the daugh -- ters of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,
of Si -- on,
of Si -- on 

re -- joyce _ _
in their King,
in their King.
re -- joyce 
in their King.

and let the daugh -- ters of Si -- _ on,
of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,

re -- joyce _ _ _ _
in _ _ _ their King,
in _ their King,
re -- joyce _ _ _ _
in _ _ _  their King,

re -- joyce  _ _ _ _
in _ _ _ their King,

re -- joyce 
in _ _ _  their King,

re -- joyce _ _ _ 
in their _ King,

re -- joyce 
in their _ _  King,

in their _ King.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
\transpose c' f {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	  \addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

