\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Sing ye to the lord"
	subtitle = "transposed down a fifth"
	source = "http://www3.cpdl.org/wiki/images/9/9e/BYRD-SI3.pdf"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    a2. g8 a bes4 g a2 c4 f2 e4 d2 cis
    r4 a c2 f,4 g e e'2 c4 d e f2 e
    r4 c b2 r4 b c2 a g4 f f'2 e4 d2 c4 b2
    r4 c2 bes4 a4. g8 f2
    r4 d' g2 f e4 d4. cis8 e d cis4 f e2
    r4 d2 cis8 b cis2 d\breve^"A"
    r4 e,2 a gis4 a f' e a,
    r4 bes a d, f bes2 a4 g2 f4^"B" bes a2 g
    r4 a a d c4. bes8 a4 bes2 c4 d2
    r4 a a g a f8 g d4 e f c' c f e4. d8 c4 d2 c8 bes
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    a1^"C" d2 cis2. d4 e2 f e1 d1.
    r2 r2 a bes2. c4 d2 g1 fis2
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    g1^"D"
    r2 r4 d d g f4. e8 c4 d2 c8 bes a2 e'4 f2 e8 d cis4 e4. d8 c b c a d2 cis8 b cis2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    d\breve.^"E"
    r2 r2 r2 r2 r2 e f4 e f g a2 d,4 c d e f2. e4 d cis d2 cis1 e d cis1
    r2 r2 r2 d f1 f,2 a4 g a bes c a f'2 e1 d cis2
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    d1^"F"
    r2 a d2. c4 bes a8 g a2 d, g2. d4 g1 fis4 e fis1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswords = \lyricmode{
Sing ye _ to our Lord 
a new _ _ song,
a new song, _
a new _ _ _ _ song,
 his praise,
 his praise
in the Church,
in the Church 
of Saints,
in the Church 
of Saints,
 his praise
in the Church
of _ _ Saints,
of Saints,
of _ _ _ Saints.
Let Is -- ra -- el 
be joy -- full,
be joy -- full 
in him
that made him, 
that made him, 
and let the daugh -- ters of Si -- _ on,
and let the daugh -- ters of Si -- _ on,
and let the daugh -- ters of Si -- _ _ on 
re -- joyce _ _ in their King,
re -- joyce _ _ in their King,

and let the daugh -- ters of Si -- _ _ on,
of Si -- _ _ on,
Si -- _ _ _ _ _ _ _ _ _  on,
re -- joyce _ _ _ _ in _ _ _ _  their _ _ _  King,
in their King.

re -- joyce in their _ _ _ _ _ _  King,
in their King.

re -- joyce in their  _ _  King,
re -- joyce in their  _ _  King.
}
% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c'' {
    r\breve a2. g8 a bes4 g a2 c4 f2 e4 d2 cis
    r4 a2 c b4 c2
    r4 e d2
    r4 g e2 f e4 d2 c4 b2. e4 d g, a2
    r4 f'2 e4 d a4. g8 bes a g f d4 a' c g'2 f e4 d4. cis8 e d cis4 f e1
    r4^"A" a,2 bes a4 bes d cis2. d4 e2 cis4 d2 cis4 d g2 f8 e d e f d e4 f2 e4 f1^"B"
    r2 r4 f, f g a4. g8 f4 g2 f8 e d4 d' d f e4. d8 c4 d2 c8 bes a4 f a2 g
    r4 d g2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    fis1^"C" d2 a'2. b4 cis2 d1 cis2 d a1 bes2 a1
    r2 g bes1 a2 a
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    g4^"D" bes bes d c4. bes8 a4 bes2 c4 d2 a4 f'2 e8 d c2
    r4 f, f g a4. g8 e4 a2 g8 f e2
    r4 e
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    f^"E" e f g a2 bes4 a bes c d2 cis e1 d cis2 d1 d2 f4 e f g a2 d,4 c d e f2 e1.
    r2 r2 d, a'4 g a bes c2 g4 f g a bes2 a1.
    r2 r2 a c1. f,4 g a g e2
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    fis2^"F" g4 bes2 a8 g fis4 a g fis g2 d d'2. c4 bes a8 g bes2 bes1 a4 g a1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords = \lyricmode {
%  \set stanza = "1. "
Sing ye _ to our Lord 
a new _ _ song,
a new _  song,
 his praise,
 his praise
in the Church 
of Saints,
the Church 
of Saints.
in the Church 
of _ _ _ _ _ _  Saints,
 his praise
in the Church 
of _ _  Saints,
of Saints.

Let Is -- ra -- el 
be joy -- full 
in him, 
in _ him, 
that made _ _ _ _ _ _ _ _  him, 

and let the daugh -- ters of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,
of Si -- on,
of Si -- on 

re -- joyce _ _
in their King,
in their King.
re -- joyce 
in their King.

and let the daugh -- ters of Si -- _ on,
of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,

re -- joyce _ _ _ _
in _ _ _ their King,
in _ their King,
re -- joyce _ _ _ _
in _ _ _  their King,

re -- joyce  _ _ _ _
in _ _ _ their King,

re -- joyce 
in _ _ _  their King,

re -- joyce _ _ _ 
in their _ King,

re -- joyce 
in their _ _  King,

in their _ King.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
%  \clef "G_8"
  r\longa a2. g8 a bes4 g a2 c4 f2 e4 d2 c
  r4 c g'2
  r4 g, c2 f, g4 bes2 a4 g2
  r4 c g'2 f e4 d2 cis4 d2 bes2. bes4 a2 g a2. d,4 a'\breve
  r4^"A" d2 g fis4 g bes a a,
  r4 f' e e, a1 g4 g d'2 bes c1
  r4^"B" d d f e4. d8 cis4 d2 c8 bes a2
  r1 r4 bes bes d c4. bes8 a4 bes2 a8 g f2
  r4 f c'2 a4 bes g2 
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
  d'1.^"C"
  r2 r2 r2 r2 r2 a d2. e4 fis2 g1 fis2 g g,2. a4 bes c d1
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
  r4^"D" g g bes a4. g8 fis4 g2 f8 e d2
  r4 d d e f4. e8 c4 d2 c8 bes a2 c4 a2 d,4 a'2
  r4 a
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
  d^"E" c d e f2 g4 f g a bes2 a1 g2 f e1 d\breve.
  r2 r2 d, a'4 g a bes c2 g4 f g a bes2 a2 a1 bes2 g1 f d'2 f1 f,2 a4 g a bes c a bes2 a1
    \override Staff.TimeSignature   #'style = #'C
    \time 4/4
    d,2^"F" g d'2. c4 bes a g1 fis2 g g1 g2 d'\breve\fermata
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
Sing ye _ to our Lord 
a new _ _  song,
 his praise,
 his praise
in the Church 
of Saints,
 his praise
in the Church 
of Saints,
in the Church 
of Saints,
of Saints.

Let Is -- ra -- el 
be joy -- full,
be joy -- full 
in him, 
that made _ him, 
and let the daugh -- ters of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,
the daugh -- ters of Si -- on,
re -- joyce _ _ in their King,
in their _ _ King,

and let the daugh -- ters of Si -- _ _ on,
and let the daugh -- ters of Si -- _ _ on,
of Si -- _ on,
re -- joyce _ _ _ _ in _ _ _  their _ King,
in their King,
re -- joyce _ _ _ _ in _ _ _  their King,
in their _ _ King,
re -- joyce _ _ _ _ _ _  in  their  King,
re -- joyce _ _ _  in  their King,
in  their King.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key d \minor

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
\transpose c' f {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
\transpose c' f {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	  \addlyrics {\tenorwords}
	}

>>


<<	\context Staff="6"
	{
\transpose c' f {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

